# eric4.Preferences.ConfigurationPages.ApplicationPage

Module implementing the Application configuration page.

### Global Attributes

None

### Classes

ApplicationPage | Class implementing the Application configuration page.

### Functions

create | Module function to create the configuration page.

## ApplicationPage

Class implementing the Application configuration page.

### Derived from

ConfigurationPageBase, Ui_ApplicationPage

### Class Attributes

None

### Class Methods

None

### Methods

ApplicationPage | Constructor
save | Public slot to save the Application configuration.

### Static Methods

None

#### ApplicationPage (Constructor)

ApplicationPage()

Constructor

#### ApplicationPage.save

save()

Public slot to save the Application configuration.

Up

## create

create(dlg)

Module function to create the configuration page.

dlg
  reference to the configuration dialog

Up